<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="./assets/css/slick.css">
  <link rel="stylesheet" href="./assets/css/slick-theme.css">
  <link rel="stylesheet" href="./assets/css/main.css">
  <link rel="stylesheet" href="./assets/css/jquery.fancybox.min.css">
  <title>Stratégie des partenariats
  </title>
</head>
<body>
  <header>
    <div class="header">
        <div class="d-flex  align-items-center">
            <img loading="lazy" src=./assets/img/Icons/Logo1.svg alt="logo">
            <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5 d-lg-block d-none">
        </div>
        <div class="menu-page">
            <ul>
                <li>
                    <a href="#">A propos</a>
                </li>
                <li>
                    <a href="#">Action</a>
                </li>
                <li>
                    <a href="#">Partenariat </a>
                </li>
                <li>
                    <a href="#">Actualité</a>
                </li>
                <li>
                    <a href="#">Contact</a>
                </li>
            </ul>
            <select class="lng d-lg-none d-block">
                <option value="fr">FR</option>
                <option value="ar">AR</option>
            </select>
        </div>

        <select class="lng d-lg-block d-none">
            <option value="fr">FR</option>
            <option value="ar">AR</option>
        </select>
        <button class="btn-mobile d-lg-none d-block">

        </button>
    </div>
</header>
<section class="banner-global">     
  <div class="container">
    <div class="row align-items-end p-bottom">
      <div class="col-md-8">
        <div class="info-banner position-relative ">
            <h2 class="heading-2">Stratégie  des partenariats 
            </h2>
            <nav aria-label="breadcrumb">
              <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#">Homepage</a></li>
                <li class="breadcrumb-item"><a href="#">Action</a></li>
                <li class="breadcrumb-item active" aria-current="page"><a href="">PARTNER
                </a></li>
              </ol>
            </nav>
        </div>
      </div>
      <div class="col-md-4 text-end order-sm-last order-first">
        <img src="./assets/img/back-banner.svg" alt="logo abnner" class="img-fluid">
      </div>
    </div>
    
  </div>
</section>
<section class="description-strtageies">
  <div class="container">
    <img src="./assets/img/banner3.png" alt="terristorial" class="img-fluid mb-5">
    <p>
      <strong>
        La Fondation Ibn Rochd pour la recherche et l’innovation (FIRSI) regroupe en un seul lieu les ambitions, celles des étudiants africains, des universités et des instituts de recherche pour restaurer l’attractivité du Royaume. 
      </strong>
    </p>
    <p>
      adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. 
</p>
<p>
Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?"
    </p>
    <p>
      Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?"
    </p>
    <p>
      adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. 
</p>
<p>
Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?"
    </p>
  </div>
</section>
  <section class="Slider-strategie ">
 
      <div class="listes-startegie" id="slides-Strategies">
        <div class="box-strategie">
          <h6>Alumni & réseau de boursiers</h6>
          <p>Construire et développer un réseau de talents, chercheurs et experts de renommée internationale, engagés dans la contribution au rayonnement du Maroc au niveau régional et international. </p>
        </div>
        <div class="box-strategie">
          <h6>Alumni & réseau de boursiers</h6>
          <p>Construire et développer un réseau de talents, chercheurs et experts de renommée internationale, engagés dans la contribution au rayonnement du Maroc au niveau régional et international. </p>
        </div>
        <div class="box-strategie">
          <h6>Alumni & réseau de boursiers</h6>
          <p>Construire et développer un réseau de talents, chercheurs et experts de renommée internationale, engagés dans la contribution au rayonnement du Maroc au niveau régional et international. </p>
        </div>
        <div class="box-strategie">
          <h6>Alumni & réseau de boursiers</h6>
          <p>Construire et développer un réseau de talents, chercheurs et experts de renommée internationale, engagés dans la contribution au rayonnement du Maroc au niveau régional et international. </p>
        </div>
        <div class="box-strategie">
          <h6>Alumni & réseau de boursiers</h6>
          <p>Construire et développer un réseau de talents, chercheurs et experts de renommée internationale, engagés dans la contribution au rayonnement du Maroc au niveau régional et international. </p>
        </div>
      </div>

  </section>
<section class="temoignages position-relative">
<div class="container">
  <h2 class="heading-2 text-center mb-5">Nos <span>témoignages</span>
  </h2>
  <div id="slide-temoignage-container">
    <div id="slide-temoignage">
        <div>
            <div class="img-container position-relative">
              <a data-fancybox="videos" href="https://youtu.be/bFcKwjtspV8" data-caption="plateforme Charik">
                <img src="./assets/img/img1.png" alt="img-video" class="img-fluid img-show">
                <img src="./assets/img/Icons/icon-media.svg" alt="img-video" class="position-absolute top-50 start-50 icon-media">
            </a>
            <div class="info-temoignage">
              <h6>Souhail Chraibi CentraleSupélec</h6>
              <span>« J’encourage tous les étudiants marocains à tenter cette aventure »</span>
            </div>
            </div>
        </div>
        <div>
            <div class="img-container">
                   <a data-fancybox="videos" href="https://youtu.be/bFcKwjtspV8" data-caption="plateforme Charik">
                <img src="./assets/img/img2.png" alt="img-video" class="img-fluid img-show">
                <img src="./assets/img/Icons/icon-media.svg" alt="img-video" class="position-absolute top-50 start-50 icon-media">
            </a>
            <div class="info-temoignage">
              <h6>Souhail Chraibi CentraleSupélec</h6>
              <span>« J’encourage tous les étudiants marocains à tenter cette aventure »</span>
            </div>
            </div>
        </div>
        <div>
            <div class="img-container">
                   <a data-fancybox="videos" href="https://youtu.be/bFcKwjtspV8" data-caption="plateforme Charik">
                <img src="./assets/img/img3.png" alt="img-video" class="img-fluid img-show">
                <img src="./assets/img/Icons/icon-media.svg" alt="img-video" class="position-absolute top-50 start-50 icon-media">
            </a>
            <div class="info-temoignage">
              <h6>Souhail Chraibi CentraleSupélec</h6>
              <span>« J’encourage tous les étudiants marocains à tenter cette aventure »</span>
            </div>
            </div>
        </div>
        <div>
            <div class="img-container">
                   <a data-fancybox="videos" href="https://youtu.be/bFcKwjtspV8" data-caption="plateforme Charik">
                <img src="./assets/img/img4.png" alt="img-video" class="img-fluid img-show">
                <img src="./assets/img/Icons/icon-media.svg" alt="img-video" class="position-absolute top-50 start-50 icon-media">
            </a>
            <div class="info-temoignage">
              <h6>Souhail Chraibi CentraleSupélec</h6>
              <span>« J’encourage tous les étudiants marocains à tenter cette aventure »</span>
            </div>
            </div>
        </div>
        <div>
            <div class="img-container">
                   <a data-fancybox="videos" href="https://youtu.be/bFcKwjtspV8" data-caption="plateforme Charik">
                <img src="./assets/img/img2.png" alt="img-video" class="img-fluid img-show">
                <img src="./assets/img/Icons/icon-media.svg" alt="img-video" class="position-absolute top-50 start-50 icon-media">
            </a>
            <div class="info-temoignage">
              <h6>Souhail Chraibi CentraleSupélec</h6>
              <span>« J’encourage tous les étudiants marocains à tenter cette aventure »</span>
            </div>
            </div>
        </div>
        <div>
            <div class="img-container">
                   <a data-fancybox="videos" href="https://youtu.be/bFcKwjtspV8" data-caption="plateforme Charik">
                <img src="./assets/img/img3.png" alt="img-video" class="img-fluid img-show">
                <img src="./assets/img/Icons/icon-media.svg" alt="img-video" class="position-absolute top-50 start-50 icon-media">
            </a>
            <div class="info-temoignage">
              <h6>Souhail Chraibi CentraleSupélec</h6>
              <span>« J’encourage tous les étudiants marocains à tenter cette aventure »</span>
            </div>
            </div>
        </div>
    </div>
</div>
<div id="slide-temoignage-nav" class="px-3">
    <div class="item">
        <div class="./assets/img-container">
          <img src="./assets/img/img1.png" alt="">
          <h6>ullamco laboris nisi ut aliquip </h6>
          <span>
            Duis aute irure dolor
          </span>
        </div>
    </div>
    <div class="item">
        <div class="img-container">
          <img src="./assets/img/img2.png" alt="img small">
             <h6>ullamco laboris nisi ut aliquip </h6>
          <span>
            Duis aute irure dolor
          </span>
        </div>
    </div>
    <div class="item">
        <div class="img-container">
          <img src="./assets/img/img3.png" alt="img small">
             <h6>ullamco laboris nisi ut aliquip </h6>
          <span>
            Duis aute irure dolor
          </span>
        </div>
    </div>
    <div class="item">
        <div class="img-container">
          <img src="./assets/img/img4-s.png" alt="img small">
             <h6>ullamco laboris nisi ut aliquip </h6>
          <span>
            Duis aute irure dolor
          </span>
        </div>
    </div>
    <div class="item">
        <div class="img-container">
          <img src="./assets/img/img2.png" alt="img small">
             <h6>ullamco laboris nisi ut aliquip </h6>
          <span>
            Duis aute irure dolor
          </span>
        </div>
    </div>
    <div class="item">
        <div class="img-container">
          <img src="./assets/img/img3.png" alt="img small">
             <h6>ullamco laboris nisi ut aliquip </h6>
          <span>
            Duis aute irure dolor
          </span>
        </div>
    </div>
</div>
</div>
</section>

<section id="partenariat-section" class="container pb-5 mb-5">
  <div class="row mb-5 text-uppercase text-center ">
      <h5 class="fr-text-14">en partenariat avec</h5>
  </div>
  <div class="row sliderPartenariat gap-5">
      <div>
          <img loading="lazy" class="mx-auto" src="./assets/img/logo/PartenariatAssas.svg" alt="assas">
      </div>
      <div>
          <img loading="lazy" class="mx-auto" src="./assets/img/logo/PartenariatLille.svg" alt="lille">
      </div>
      <div>
          <img loading="lazy" class="mx-auto" src="./assets/img/logo/PartenariatMedVI.svg" alt="medVI">
      </div>
      <div>
          <img loading="lazy" class="mx-auto" src="./assets/img/logo/PartenariatParisnanterre.svg"
              alt="parisnanterre">
      </div>
      <div>
          <img loading="lazy" class="mx-auto" src="./assets/img/logo/PartenariatParisSaclay.svg" alt="parissaclay">
      </div>
      <div>
          <img loading="lazy" class="mx-auto" src="./assets/img/logo/PartenariatParisSaclay.svg" alt="parissaclay">
      </div>
  </div>
</section>
    <!--start footer-->
    <footer>
      <div class="footer">
          <div class="row align-items-center">
              <div class="col-lg-5">
                  <div class="d-flex  align-items-center">
                      <img loading="lazy" src=./assets/img/Icons/logo-footer.svg alt="logo">
                      <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5">
                  </div>
              </div>
              <div class="col-lg-7">
                  <ul class="menu-footer">
                      <li>
                          <a href="#">A propos</a>
                      </li>
                      <li>
                          <a href="#">Action</a>
                      </li>
                      <li>
                          <a href="#">Partenariat </a>
                      </li>
                      <li>
                          <a href="#">Actualité</a>
                      </li>
                      <li>
                          <a href="#">Contact</a>
                      </li>
                      <li>
                          <a href="#">CGU</a>
                      </li>
                  </ul>
                  <div class="bottom-menu">
                      <ul>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/face.svg" alt="facebook"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/linkden.svg" alt="linkden"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/twiit.svg" alt="Twitter"> </a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/insta.svg" alt="Instagram"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/ytb.svg" alt="Youtube"></a>
                          </li>

                      </ul>
                      <p>2022 @ tous droits reservés</p>
                  </div>
              </div>
          </div>
      </div>
  </footer>
  <!--end footer-->
  <script src="./assets/scripts/jquery-3.6.0.min.js"></script>
  <script src="./assets/scripts/bootstrap.bundle.min.js"></script>
  <script src="./assets/scripts/slick.min.js"></script>
  <script src="./assets/scripts/slicks.js"></script>
  <script src="./assets/scripts/jquery.fancybox.min.js"></script>
  <script src="./assets/scripts/Script.js"></script>
</body>
</html>